[lang="en"] {
  -webkit-hyphens: auto;
  -webkit-hyphenate-limit-before: 3;
  -webkit-hyphenate-limit-after: 3;
  -webkit-hyphenate-limit-chars: 6 3 3;
  -webkit-hyphenate-limit-lines: 2;
  -webkit-hyphenate-limit-last: always;   
  -webkit-hyphenate-limit-zone: 8%;
  hyphens: auto;
  hyphenate-limit-chars: 6 3 3;
  hyphenate-limit-lines: 2;
  hyphenate-limit-last: always;   
  hyphenate-limit-zone: 8%;
}
.frontCover{
	qrfullpage:1;
}
.super{
	font-size:0.7em;
	vertical-align:super;
}
.bodyPic {
	text-align:center;
	margin:1em auto;
} 
 
.zsbh{
	font-size:0.8em;
	vertical-align:super;

}
.zsbhx{
	font-size:0.8em;
	vertical-align:super;

}
.zsnr{
    border-left:4px solid #999;
    padding-left:5px;
    margin: 0 0 1.4em 0;
    padding-top: 5px;
    padding-bottom: 5px;
    font-size:0.8em;
}
.firstTitle {
	font-family:"汉仪旗黑65S","HY-QiHei65";
	font-size:1.5em;
	text-align:center;
	text-indent:0;
}  
.secondTitle {
	font-family:"汉仪旗黑65S","HY-QiHei65";
	font-size:1.3em;
	text-indent:0;
}
.thirdTitle {
	font-family:"汉仪旗黑65S","HY-QiHei65";
	font-size:1.1em;
	text-indent:0;
} 
 
.content{ 
    font-size:1em;
    text-indent:2em;
}

.content-right{ 
    font-size:1em;
    text-indent:0em;
	text-align:right;
}


.p-img-title{
	font-size:0.8em;
	text-align:center;
	text-indent:0;
}

.h-pic{
 height:1.5em;
 vertical-align:middle;
 margin-left:0.1em;
 margin-right:0.1em;
}


.blockquote{ 
    font-size:1em;
    text-indent:0em;
	margin-left:3em;
}
